Subject: RE: Network tests for Talkdesk
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 1 Dec 2020 08:53:39 +0000

Thank you Pritish!

From: Pritish Nandi <[email-masked]>
Sent: 1. december 2020 09:46
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Network tests for Talkdesk

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Attached is the test results for APAC and EMEA team.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, December 1, 2020 1:23:32 PM
Subject: Re: Network tests for Talkdesk

Hi Heta,

Sure, I will ask the team to complete it. I will collate this and send to you.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, December 1, 2020 11:44:55 AM
Subject: Network tests for Talkdesk

Hi Pritish,

In yesterday’s US team training session some of the team members had difficulties running Talkdesk callbar due to network issues.

Could you please collect the network test results from all agents and send the results to me today.

The test can be done here:
https://support.talkdesk.com/hc/en-us/articles/205602319-How-can-I-test-the-quality-of-my-network-connection-<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fhc%2Fen-us%2Farticles%2F205602319-How-can-I-test-the-quality-of-my-network-connection-&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb03fef38d7e4990ec9f08d895d63241%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424095852022310%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BXmskvT7aKnF%2FQGt79JVwXNdN3PX4871TqklUAVhEvE%3D&reserved=0>

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb03fef38d7e4990ec9f08d895d63241%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424095852022310%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TwGe4HguGKhKi7xyaCuRLmQ7EZngGGkPkiXQHoKWTUM%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb03fef38d7e4990ec9f08d895d63241%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424095852032256%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BDh6nFqPeOsssJcU%2FIHaZS0n9nqD56Mgmaafjt%2Fmpf4%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb03fef38d7e4990ec9f08d895d63241%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424095852032256%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M53mRThLZHHYRRo%2FneJqI%2Bf3sAEYuwT08C9ZsESA8AE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb03fef38d7e4990ec9f08d895d63241%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424095852042209%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zBRyb8cB3VRf0MRYWmQbFniLO1V8Oo1id64txDSgRDc%3D&reserved=0>